{
    "AMDGPU_TARGETS": "gfx906;gfx926;gfx928",
    "BROWSER": "/root/.vscode-server/bin/1a5daa3a0231a0fbba4f14db7ec463cf99d7768e/bin/helpers/browser.sh",
    "COLORTERM": "truecolor",
    "CPLUS_INCLUDE_PATH": "/opt/dtk/include:/opt/hyhal/include:/opt/dtk/llvm/include:/opt/dtk-24.04/include:/opt/hyhal/include:/opt/dtk-24.04/llvm/include:/opt/dtk/include:/opt/hyhal/include:/opt/dtk/llvm/include:/opt/dtk-24.04/include:/opt/hyhal/include:/opt/dtk-24.04/llvm/include:/opt/dtk/include:/opt/hyhal/include:/opt/dtk/llvm/include:",
    "CUSTOM_DEVICE_ROOT": "",
    "C_INCLUDE_PATH": "/opt/dtk/include:/opt/hyhal/include:/opt/dtk/llvm/include:/opt/dtk-24.04/include:/opt/hyhal/include:/opt/dtk-24.04/llvm/include:/opt/dtk/include:/opt/hyhal/include:/opt/dtk/llvm/include:/opt/dtk-24.04/include:/opt/hyhal/include:/opt/dtk-24.04/llvm/include:/opt/dtk/include:/opt/hyhal/include:/opt/dtk/llvm/include:",
    "DTKROOT": "/opt/dtk",
    "FLAGS_selected_gpus": "7",
    "GIT_ASKPASS": "/root/.vscode-server/bin/1a5daa3a0231a0fbba4f14db7ec463cf99d7768e/extensions/git/dist/askpass.sh",
    "HIP_PATH": "/opt/dtk/hip",
    "HISTCONTROL": "ignoredups",
    "HISTSIZE": "1000",
    "HOME": "/root",
    "HOSTNAME": "K100_AI05",
    "HYHAL_PATH": "/opt/hyhal",
    "INFOPATH": "/opt/rh/devtoolset-7/root/usr/share/info",
    "LANG": "en_US.UTF-8",
    "LANGUAGE": "en_US.UTF-8",
    "LC_ALL": "en_US.UTF-8",
    "LD_LIBRARY_PATH": "/usr/local/lib/python3.10/site-packages/cv2/../../lib64:/opt/dtk/hip/lib:/opt/dtk/llvm/lib:/opt/dtk/lib:/opt/dtk/lib64:/opt/hyhal/lib:/opt/hyhal/lib64:/opt/dtk-24.04/hip/lib:/opt/dtk-24.04/llvm/lib:/opt/dtk-24.04/lib:/opt/dtk-24.04/lib64:/opt/hyhal/lib:/opt/hyhal/lib64:/usr/local/lib/:/usr/local/lib64/:/opt/mpi/lib:/opt/hwloc/lib:/usr/local/lib/:/usr/local/lib64/:/opt/mpi/lib:/opt/hwloc/lib:/opt/dtk/hip/lib:/opt/dtk/llvm/lib:/opt/dtk/lib:/opt/dtk/lib64:/opt/hyhal/lib:/opt/hyhal/lib64:/opt/dtk-24.04/hip/lib:/opt/dtk-24.04/llvm/lib:/opt/dtk-24.04/lib:/opt/dtk-24.04/lib64:/opt/hyhal/lib:/opt/hyhal/lib64:/usr/local/lib/:/usr/local/lib64/:/opt/mpi/lib:/opt/hwloc/lib:/opt/rh/devtoolset-7/root/usr/lib64:/opt/rh/devtoolset-7/root/usr/lib:/opt/rh/devtoolset-7/root/usr/lib64/dyninst:/opt/rh/devtoolset-7/root/usr/lib/dyninst:/opt/rh/devtoolset-7/root/usr/lib64:/opt/rh/devtoolset-7/root/usr/lib:/usr/local/lib/:/usr/local/lib64/:/opt/mpi/lib:/opt/hwloc/lib:/opt/dtk/hip/lib:/opt/dtk/llvm/lib:/opt/dtk/lib:/opt/dtk/lib64:/opt/hyhal/lib:/opt/hyhal/lib64:/opt/rh/devtoolset-7/root/usr/lib64:/opt/rh/devtoolset-7/root/usr/lib:/opt/rh/devtoolset-7/root/usr/lib64/dyninst:/opt/rh/devtoolset-7/root/usr/lib/dyninst:/opt/rh/devtoolset-7/root/usr/lib64:/opt/rh/devtoolset-7/root/usr/lib:/opt/mpi/lib:/opt/hwloc/lib:/usr/local/lib/:/usr/local/lib64/:",
    "LESSOPEN": "||/usr/bin/lesspipe.sh %s",
    "LOGNAME": "root",
    "LS_COLORS": "rs=0:di=38;5;27:ln=38;5;51:mh=44;38;5;15:pi=40;38;5;11:so=38;5;13:do=38;5;5:bd=48;5;232;38;5;11:cd=48;5;232;38;5;3:or=48;5;232;38;5;9:mi=05;48;5;232;38;5;15:su=48;5;196;38;5;15:sg=48;5;11;38;5;16:ca=48;5;196;38;5;226:tw=48;5;10;38;5;16:ow=48;5;10;38;5;21:st=48;5;21;38;5;15:ex=38;5;34:*.tar=38;5;9:*.tgz=38;5;9:*.arc=38;5;9:*.arj=38;5;9:*.taz=38;5;9:*.lha=38;5;9:*.lz4=38;5;9:*.lzh=38;5;9:*.lzma=38;5;9:*.tlz=38;5;9:*.txz=38;5;9:*.tzo=38;5;9:*.t7z=38;5;9:*.zip=38;5;9:*.z=38;5;9:*.Z=38;5;9:*.dz=38;5;9:*.gz=38;5;9:*.lrz=38;5;9:*.lz=38;5;9:*.lzo=38;5;9:*.xz=38;5;9:*.bz2=38;5;9:*.bz=38;5;9:*.tbz=38;5;9:*.tbz2=38;5;9:*.tz=38;5;9:*.deb=38;5;9:*.rpm=38;5;9:*.jar=38;5;9:*.war=38;5;9:*.ear=38;5;9:*.sar=38;5;9:*.rar=38;5;9:*.alz=38;5;9:*.ace=38;5;9:*.zoo=38;5;9:*.cpio=38;5;9:*.7z=38;5;9:*.rz=38;5;9:*.cab=38;5;9:*.jpg=38;5;13:*.jpeg=38;5;13:*.gif=38;5;13:*.bmp=38;5;13:*.pbm=38;5;13:*.pgm=38;5;13:*.ppm=38;5;13:*.tga=38;5;13:*.xbm=38;5;13:*.xpm=38;5;13:*.tif=38;5;13:*.tiff=38;5;13:*.png=38;5;13:*.svg=38;5;13:*.svgz=38;5;13:*.mng=38;5;13:*.pcx=38;5;13:*.mov=38;5;13:*.mpg=38;5;13:*.mpeg=38;5;13:*.m2v=38;5;13:*.mkv=38;5;13:*.webm=38;5;13:*.ogm=38;5;13:*.mp4=38;5;13:*.m4v=38;5;13:*.mp4v=38;5;13:*.vob=38;5;13:*.qt=38;5;13:*.nuv=38;5;13:*.wmv=38;5;13:*.asf=38;5;13:*.rm=38;5;13:*.rmvb=38;5;13:*.flc=38;5;13:*.avi=38;5;13:*.fli=38;5;13:*.flv=38;5;13:*.gl=38;5;13:*.dl=38;5;13:*.xcf=38;5;13:*.xwd=38;5;13:*.yuv=38;5;13:*.cgm=38;5;13:*.emf=38;5;13:*.axv=38;5;13:*.anx=38;5;13:*.ogv=38;5;13:*.ogx=38;5;13:*.aac=38;5;45:*.au=38;5;45:*.flac=38;5;45:*.mid=38;5;45:*.midi=38;5;45:*.mka=38;5;45:*.mp3=38;5;45:*.mpc=38;5;45:*.ogg=38;5;45:*.ra=38;5;45:*.wav=38;5;45:*.axa=38;5;45:*.oga=38;5;45:*.spx=38;5;45:*.xspf=38;5;45:",
    "MAIL": "/var/spool/mail/root",
    "MANPATH": "/opt/rh/devtoolset-7/root/usr/share/man:/opt/rh/devtoolset-7/root/usr/share/man:/opt/mpi/share/man:",
    "MIOPEN_FIND_MODE": "3",
    "OMP_NUM_THREADS": "1",
    "PADDLE_CURRENT_ENDPOINT": "10.16.4.9:43070",
    "PADDLE_GLOBAL_RANK": "7",
    "PADDLE_GLOBAL_SIZE": "8",
    "PADDLE_LOCAL_RANK": "7",
    "PADDLE_LOCAL_SIZE": "8",
    "PADDLE_LOG_DIR": "/root/PaddleOCR/debug",
    "PADDLE_MASTER": "10.16.4.9:43062",
    "PADDLE_NNODES": "1",
    "PADDLE_RANK_IN_NODE": "7",
    "PADDLE_TRAINERS_NUM": "8",
    "PADDLE_TRAINER_ENDPOINTS": "10.16.4.9:43063,10.16.4.9:43064,10.16.4.9:43065,10.16.4.9:43066,10.16.4.9:43067,10.16.4.9:43068,10.16.4.9:43069,10.16.4.9:43070",
    "PADDLE_TRAINER_ID": "7",
    "PATH": "/opt/dtk/bin:/opt/dtk/llvm/bin:/opt/dtk/hip/bin:/opt/dtk/hip/bin/hipify:/opt/hyhal/bin:/opt/dtk-24.04/bin:/opt/dtk-24.04/llvm/bin:/opt/dtk-24.04/hip/bin:/opt/dtk-24.04/hip/bin/hipify:/opt/hyhal/bin:/usr/local/bin:/opt/mpi/bin:/opt/hwloc/bin/:/opt/cmake/bin/:/usr/local/bin:/opt/mpi/bin:/opt/hwloc/bin/:/opt/cmake/bin/:/root/.vscode-server/bin/1a5daa3a0231a0fbba4f14db7ec463cf99d7768e/bin/remote-cli:/opt/dtk/bin:/opt/dtk/llvm/bin:/opt/dtk/hip/bin:/opt/dtk/hip/bin/hipify:/opt/hyhal/bin:/opt/dtk-24.04/bin:/opt/dtk-24.04/llvm/bin:/opt/dtk-24.04/hip/bin:/opt/dtk-24.04/hip/bin/hipify:/opt/hyhal/bin:/usr/local/bin:/opt/mpi/bin:/opt/hwloc/bin/:/opt/cmake/bin/:/opt/rh/devtoolset-7/root/usr/bin:/usr/local/bin:/opt/mpi/bin:/opt/hwloc/bin/:/opt/cmake/bin/:/opt/dtk/bin:/opt/dtk/llvm/bin:/opt/dtk/hip/bin:/opt/dtk/hip/bin/hipify:/opt/hyhal/bin:/opt/rh/devtoolset-7/root/usr/bin:/opt/mpi/bin:/opt/hwloc/bin/:/opt/cmake/bin/:/usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/root/bin",
    "PCP_DIR": "/opt/rh/devtoolset-7/root",
    "PERL5LIB": "/opt/rh/devtoolset-7/root//usr/lib64/perl5/vendor_perl:/opt/rh/devtoolset-7/root/usr/lib/perl5:/opt/rh/devtoolset-7/root//usr/share/perl5/vendor_perl:/opt/rh/devtoolset-7/root//usr/lib64/perl5/vendor_perl:/opt/rh/devtoolset-7/root/usr/lib/perl5:/opt/rh/devtoolset-7/root//usr/share/perl5/vendor_perl",
    "POD_NAME": "pczeka",
    "PWD": "/root/PaddleOCR",
    "PYTHONPATH": "/usr/local/lib/python3.10/site-packages:/usr/local/:/usr/local/:/usr/local/lib/python3.10/site-packages:/usr/local/:/opt/rh/devtoolset-7/root/usr/lib64/python2.7/site-packages:/opt/rh/devtoolset-7/root/usr/lib/python2.7/site-packages:/usr/local/:/opt/rh/devtoolset-7/root/usr/lib64/python2.7/site-packages:/opt/rh/devtoolset-7/root/usr/lib/python2.7/site-packages:/usr/local/lib/python3.10/site-packages:/usr/local/:",
    "QT_QPA_FONTDIR": "/usr/local/lib/python3.10/site-packages/cv2/qt/fonts",
    "QT_QPA_PLATFORM_PLUGIN_PATH": "/usr/local/lib/python3.10/site-packages/cv2/qt/plugins",
    "REMOTE_CONTAINERS": "true",
    "REMOTE_CONTAINERS_IPC": "/tmp/vscode-remote-containers-ipc-b4bc422df2ecea3b784488e453850176ea9414df.sock",
    "REMOTE_CONTAINERS_SOCKETS": "[\"/tmp/vscode-ssh-auth-b4bc422df2ecea3b784488e453850176ea9414df.sock\",\"/root/.gnupg/S.gpg-agent\"]",
    "ROCM_PATH": "/opt/dtk",
    "SHELL": "/bin/bash",
    "SHLVL": "4",
    "SSH_AUTH_SOCK": "/tmp/vscode-ssh-auth-b4bc422df2ecea3b784488e453850176ea9414df.sock",
    "TERM": "xterm-256color",
    "TERM_PROGRAM": "vscode",
    "TERM_PROGRAM_VERSION": "1.84.2",
    "TZ": "Asia/Shanghai",
    "USER": "root",
    "VSCODE_GIT_ASKPASS_EXTRA_ARGS": "",
    "VSCODE_GIT_ASKPASS_MAIN": "/root/.vscode-server/bin/1a5daa3a0231a0fbba4f14db7ec463cf99d7768e/extensions/git/dist/askpass-main.js",
    "VSCODE_GIT_ASKPASS_NODE": "/root/.vscode-server/bin/1a5daa3a0231a0fbba4f14db7ec463cf99d7768e/node",
    "VSCODE_GIT_IPC_HANDLE": "/tmp/vscode-git-69a5728731.sock",
    "VSCODE_IPC_HOOK_CLI": "/tmp/vscode-ipc-ff5b0f98-b8dc-49be-b82e-99e5c7815fa3.sock",
    "X_SCLS": "devtoolset-7 ",
    "_": "/usr/local/bin/python3"
}